@charset "utf-8";

#howtocare h2 {
font-size: 100%;
margin: -3% auto 4%;
text-align: center;
}

#howtocare #care img {
max-width: 100%;
}

#howtocare #care .care_text {
width: 70%;
margin: 5% auto;
}

#howtocare #care .care_text .care_contents {
margin: 8% 0;
}

#howtocare #care .care_text .care_contents h3 {
font-size: 120%;
margin:0 10% 2% 0;
}


#howtocare #care .care_text .care_contents .carelink {
    display: inline-block;;
    padding: 2%;
    margin:4% 0%;
    text-align: left;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    }

#howtocare #care .care_text .care_contents .suwaorepair {
margin: 8% s0;
}


@media screen and (max-width:768px) {
#howtocare #care .care_text  { width: 100%; }
}